@charset "UTF-8";
/* CSS Document */
body { padding:65px 0 0 0; }
#wrapper { position:relative; z-index:9989; margin:0 auto 0 auto; background:#fff; width:100%; min-width:1000px; }
#searchContent {  width:1000px; margin:50px auto 0 auto;  padding:0 0 100px 0; }
#mainColumn { width:65%; float:right; }
#subColumn { width:35%; float:left; box-sizing:border-box; padding:0 50px 0 0; }

#mainColumn .contentBox { }
#mainColumn h3{display: none;}
#mainColumn h3 img { height:21px; }
#searchContent h3{ opacity: 0; height: 0;}

#searchContent #mainColumn {}

/* CSS3 ANIMATION TIME SETTING */
.contentBox { transition: opacity 1.5s ease-in-out 0.1s; }
@media screen and (max-width:1366px) { 

}
@media screen and (max-width:1024px) {
#wrapper { min-width:1020px; box-sizing:border-box; padding:0 10px; }
}
@media screen and (max-width:768px),
only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
#wrapper { min-width:inherit; padding:12.06vw 0 0 0; }
body { padding:0 !important; }
#searchContent #mainColumn { padding: 0; line-height: normal; }
	
#searchContent { width:100%; padding:0 0 7.81vw 0; margin: 0 auto}
#searchContent h3{ opacity: 1; height: auto;}
#subColumnSP { margin:0 0 5.93vw 0; }
#subColumnSP .searchBox{ margin: 30px 0 0 0; }
#mainColumn { width:100%; float:none; box-sizing:border-box; padding:0 10.81vw; }
#mainColumn .contentBox { display:block; padding:30px 0 7.81vw 0; margin:0 0 7.81vw 0; }
#mainColumn .contentBox h3 { margin:0 0 0 0; height:8.43vw; clear:both; display: block; }
#mainColumn .contentBox h3 img { height:4.09vw; }
#mainColumn .contentBox p { display:block; }

#mainColumn .contentBox { margin-top: 10.9vw 0 0 0;}
	.searchBox{ padding:0 7.81vw; }	

}
@media screen and (max-width:640px) {
#wrapper { min-width:inherit; padding:14.06vw 0 0 0; }
#mainColumn { width:100%; float:none; box-sizing:border-box; padding:0 7.81vw; }

}